Pular para o conteúdo

/Category/Variable/{groupId}/Batch (POST)

Testar na referência interativa

POST
/Category/Variable/{groupId}/Batch
curl --request POST \
--url https://api.chatfood.app/Category/Variable/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/Batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z", "groupId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "key": "example", "value": "example", "dynamicValue": "example", "type": 0 } ]'
groupId
required
string format: uuid
Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
nullable
groupId
string format: uuid
key
string
nullable
value
string
nullable
dynamicValue
string
nullable
type
integer format: int32
Allowed values: 0 1 2

OK